AUTOMAKE_OPTIONS = foreign no-dependencies

noinst_HEADERS = auth-proto.h auth.h cast.h enc-proto.h encrypt.h \
 key-proto.h misc-proto.h misc.h

noinst_LIBRARIES = libtelnet.a

libdir = ${prefix}/lib

libtelnet_a_SOURCES = auth.c encrypt.c genget.c misc.c srp.c kerberos.c \
 kerberos5.c forward.c spx.c enc_des.c enc_cast.c cast.c rsaencpwd.c \
 krb4encpwd.c read_password.c

libtelnet_a_LIBADD = @LIBOBJS@

INCLUDES = -I.. -I../../include
